<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Aunt Carrie's | Places</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" type="text/css" href="style.css">
  </head>
  <body>

    <nav>
      <a href="index.html"><span aria-hidden="true">🧭</span>
        Places
      </a>
    </nav>

    <h1>Aunt Carrie's</h1>

    <p class="place-img">
      <img alt="A bowl of ice, with four cooked lobsters in it, and a sign that reads, 'Lobsters'" src="https://cdn.gomakethings.com/academy/places/aunt-carries.jpg">
    </p>

    <p class="place-description">Indulge in a Rhode Island tradition: chowdah and clam cakes after a day at the beach. Iggy's, directly next door, is actually better, but this place is more popular.</p>

    <p class="place-contact">
      <em>1240 Ocean Road, Narragansett, RI 02882</em><br>
      <a href="https://auntcarriesri.com/">https://auntcarriesri.com</a>
    </p>

    <div data-controls="aunt-carries"></div>

    <script src="index.js"></script>
  </body>
</html>